[Request] Antigrief plugin for sponge 1.8.9


#1

Hello, i need a antigrief plugin for sponge 1.8.9, (sorry my english is bad)
Thanks you!


#2




There's a nice search button on the top right.


#3

Yes, I've seen this before, but it does not work. Versions 1.8 of these plugins have been removed. And fowguard does not work either.


#4

GriefPrevention can absolutely be found for API 4.

And I doubt anyone's going to make a plugin for 1.8.9 anymore. Right now, 1.10 is the 'old' version.


#5

Yes, but griefprevention require luckperm 1.8.9


#6

Try pex for 1.8.9